--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: lazy_evaluated_body
  rw: RW
class_methods: []

comment: 
constants: []

full_name: LazyModule::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
name: ClassMethods
superclass: 
